# std::tr1::__get_helper< _GLIBCXX_NUM_ARGS, _Tp > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::tr1::__get_helper< _GLIBCXX_NUM_ARGS, _Tp >

Definition at line 127 of file tuple_iterate.h.

## Static Public Member Functions

- static __add_c_ref< typename
  tuple_element< _GLIBCXX_NUM_ARGS,
  _Tp >::type >::type get_value (const _Tp &__in)
- static __add_ref< typename
  tuple_element< _GLIBCXX_NUM_ARGS,
  _Tp >::type >::type get_value (_Tp &__in)

The documentation for this struct was generated from the following file:

- tuple_iterate.h